td a.gmenu:visited
{
  text-decoration: none;
	background: #EEEEEE;
	color: black;
	width: 100%;
	display: block;
	font-size: 11px;
	padding: 4px;
	white-space:nowrap;
}
td a.gmenu
{
	text-decoration: none;
	background: #EEEEEE;
	color: black;
	width: 100%;
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	white-space:nowrap;
}

td a.gmenu:hover
{
	background: #999999;
	color: white;
  font-size: 11px;
	padding: 4px;
	text-decoration: none;
	white-space:nowrap;
}
.submenu a:visited
{
  text-decoration: none;
	background: #EEEEEE;
	color: black;
	width: 150px;
	display: block;
	font-size: 11px;
	padding: 4px;
	filter:Alpha(Opacity=95, Style=0);
}
.submenu a
{
	display: block;
	width: 150px;
	text-decoration: none;
	background: #EEEEEE;
	color: black;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
	filter:Alpha(Opacity=95, Style=0);
}
.submenu a:hover
{
	background: #999999;
	color: white;
	font-size: 11px;
	padding: 4px;
	text-decoration: none;
}
.level2menu a:visited
{
	text-decoration: none;
	background: #DDDDDD;
	color: black;
	width: 150px;
	display: block;
	font-size: 11px;
	padding: 4px;
	filter:Alpha(Opacity=95, Style=0);
}
.level2menu a
{
	width: 150px;
	background: #EEEEEE;
	text-decoration: none;
	display: block;
	color: black;
	font-size: 11px;
	padding: 4px;
	filter:Alpha(Opacity=95, Style=0);
}

.level2menu a:hover
{
	background: #999999;
	color: black;
	font-size: 11px;
	padding: 4px;
	text-decoration: none;
}


table.gmenu
{
	background: #EEEEEE;
	color: black;
	position:relative;
	left: 36px;
	top: 0px;
}

td.gmenu
{
	background: #EEEEEE;
	color: white;
	
}

td.gmenu:hover
{
	background: teal;
	color: black;

}

#menu,#description
{
	float: left;
}

#description
{

	margin-left: 50px;
}